﻿@charset "utf-8";

/*
 *
 * Usage: NEWS page layout
 *
 * Name: news.css
 *
 */

/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	83  %		19px 	158 %
11px 	92  %		20px 	167 %
12px 	100 %		21px 	175 %
13px 	108 %		22px 	183 %
14px 	117 %		23px 	192 %
15px 	125 %		24px 	200 %
16px 	133 %		25px 	208 %
17px 	142 %		26px 	217 %
18px 	150 %
---------------------------------------------------------------------*/


/*---------------------------------------------------------------------
news layout
---------------------------------------------------------------------*/

.news_title {
    line-height: 1.5;
    vertical-align: middle;
}
    .news_title .finish_plan {
        color: #fff;
        font-size: 9px;
        text-align: center;
        line-height: 1.3;
    
        background: #ff4444;
        margin-right: 10px;
        padding: 1px 3px;
        border: 2px #fff solid;
        
        float: left;
    }
    .news_title .icSenkichi {
        color: #fff;
        font-size:12px;
        text-align: center;
        background: #003366;
        margin-right: 10px;
        padding:3px 5px;
        float: left;
    }

.news_catch {
    font-size:150%;
    text-align: center;
    margin-bottom:20px;
}
.news_mod_h5 {
    font-size: 117%;
    margin-bottom: 10px;
}
.news_body dd {
    margin-bottom: 15px;
}

.news_inner_box {
    width: 400px;
    clear: both;
}
    .news_inner_box p {
        margin-bottom: 10px;
    }

    .news_inner_title {
        float: left;
        text-align: left;
        width: 30%;
    }
    .news_inner_desc {
        float: right;
        text-align: left;
        width: 70%;
    }
.news_inner_desc ul.liKome12 { width:100%; float:right;}
.news_inner_desc ul.liKome12 li {padding-left:12px; text-indent:-12px;}

.news_inner_box100 {
    width: 100%;
    clear: both;
	margin-top:15px;
}
.news_inner_box100 p {
    margin-bottom: 10px;
}
.news_inner_box100 .news_inner_title {
	float: left;
	text-align: left;
	width: 15%;
}
.news_inner_box100 .news_inner_desc {
	float: right;
	text-align: left;
	width: 85%;
}

.f_right {
    float: right;
}
.f_right em.caption {
	display:block;
	margin-top:10px;
	font-size:10px;
}
.fR em.caption {
	display:block;
	margin-bottom:5px;
	font-size:10px;
}
.f_left {
    float: left;
}
.align_c {
    text-align: center;
}
.align_r {
    text-align: right;
}
.align_l {
    text-align: left;
}
.cb {
    clear: both;
}
.bold {
    font-weight: 600;
}
.w_level1 {
    width: 300px;
}
.w_level2 {
    width: 280px;
}
.w_level3 {
    width: 250px;
}
.w_level4 {
    width: 200px;
}
.mt {
    margin-top: 40px;
}
.kome {
    text-indent:-12px;
    padding-left:12px;
    display:block;
}
.ic img {
    border:none !important;
}

/*---------------------------------------------------------------------
.news_body　は　2012年3月末までに利用
---------------------------------------------------------------------*/

.news_body {
	line-height: 1.6;
}
.news_body p {
	margin-bottom: 20px;
}
.news_body a {
	text-decoration: underline;
}
.news_body img {
	border: 1px #ccc solid;
}
.news_body img.none {
	border:none;
	vertical-align:top;
}

/*---------------------------------------------------------------------
.newsBox　は　2012年4月移行に利用
---------------------------------------------------------------------*/

.newsBox {
    line-height: 1.6;
}

/*---------------------------------------------------------------------
ADD  2013/07/01 2013#news09
---------------------------------------------------------------------*/

.news_body .borderBox {
	border:1px #ccc solid;
	padding:20px 15px 0px;
} 

/*---------------------------------------------------------------------
ADD  2015/09/04 2015#news09
---------------------------------------------------------------------*/

.news_body .borderBoxRed {
	border:1px #F00 solid;
	padding:20px 20px 0px;
} 

/*---------------------------------------------------------------------
ADD  2014/01/14 
---------------------------------------------------------------------*/

table.newsTable01 {
	width:100%;
	vertical-align:top;
}
table.newsTable01 tr th,
table.newsTable01 tr td {
	vertical-align:top;
}

/*---------------------------------------------------------------------
ADD  2016/04/13
---------------------------------------------------------------------*/

.newsTable02 {
}
.newsTable02 table {
	width:100%;
}
.newsTable02 table tr th {
	vertical-align:middle;
	padding:10px;
}
.newsTable02 table tr td {
	vertical-align:middle;
	padding:0 15px;
}

/*---------------------------------------------------------------------
ADD  2016/10/31
---------------------------------------------------------------------*/

dl.camp_vv {
	border:1px #ccc solid;
	padding:20px 15px;
	margin-bottom:20px;
}
dl.camp_vv > dt {
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
dl.camp_vv > dd {
}
dl.camp_vv > dd > p {
	font-weight:bold;
	font-size:13px;
	margin-top:20px;
}
dl.camp_vv > dd > dl {
/*	width:508px;*/
	margin-top:5px;
}
dl.camp_vv > dd > dl:first-of-type {
	margin-top:15px;
}
dl.camp_vv > dd > dl:after {
	content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0;
}
dl.camp_vv > dd > dl > dt {
	float:left;
	width:100px;
}
dl.camp_vv > dd > dl > dd {
	float:left;
	margin-left:20px;
	width:388px;
}

ul.camp_vv01 {
	margin-top:20px;
}
ul.camp_vv01:after {
	content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0;
}
ul.camp_vv01 li {
	float:left;
	max-width:250px;
}
ul.camp_vv01 li:nth-of-type(2) {
	float:right;
}
ul.camp_vv01 li img {
	max-width:100%;
}
ul.camp_vv02 {
	margin-top:20px;
	margin-bottom:40px;
}
ul.camp_vv02:after {
	content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0;
}
ul.camp_vv02 li {
	float:left;
	max-width:250px;
	text-align:center;
	margin-top:30px;
}
ul.camp_vv02 li:nth-of-type(even) {
	float:right;
}
ul.camp_vv02 li img {
	max-width:100%;
    border:none;
	margin-bottom:10px;
}